.av_promobox.av-kt27bicl-55da0c0841f8a3219c65d1cfa06f890c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.av_promobox.av-lt7rtje4-a877117357feb4fa88b13e2e017afa63{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lt7oeyau-8fc1d41883944cf11a6ee62c8f516cd1{
padding-bottom:10px;
}
body .av-special-heading.av-lt7oeyau-8fc1d41883944cf11a6ee62c8f516cd1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lt7oeyau-8fc1d41883944cf11a6ee62c8f516cd1 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lt7ofwgu-f08a0f2a61f4af95445c00492bee8bb5{
padding-bottom:10px;
}
body .av-special-heading.av-lt7ofwgu-f08a0f2a61f4af95445c00492bee8bb5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lt7ofwgu-f08a0f2a61f4af95445c00492bee8bb5 .av-subheading{
font-size:15px;
}

.av_promobox.av-lsnt5e4n-856009d41df14a87de0c8d47cd98446f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lt7ogd69-ba51043b08fa67fd8ead3857acc671ce{
padding-bottom:10px;
}
body .av-special-heading.av-lt7ogd69-ba51043b08fa67fd8ead3857acc671ce .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lt7ogd69-ba51043b08fa67fd8ead3857acc671ce .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-1bqgmwq-0a097e1074b6d8bbc124e70ba0c1bdfa{
height:10px;
}

#top .av-special-heading.av-kweay9q2-2d3c0ffbe4571efa3d2647c3de92c312{
padding-bottom:10px;
}
body .av-special-heading.av-kweay9q2-2d3c0ffbe4571efa3d2647c3de92c312 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kweay9q2-2d3c0ffbe4571efa3d2647c3de92c312 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-w5dqey-a431a68f14c2ec5ed50f0117fae18f7b{
height:10px;
}

.avia_message_box.av-kweazrcs-3c3727edcfb42608a481f2e0b34b1a39{
border-style:none;
}

